body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,input{margin: 0; padding: 0;}
body{--maincolor: #ff6600; font-family: Arial;}
li{list-style: none;}
a,a:hover,input:focus,select:focus,textarea:focus{text-decoration: none; color: inherit; outline: none;}
a:hover{color: var(--maincolor);}
img{border: none; max-width: 100%; height: auto;}
.clear{clear: both;}
.w{max-width: 1600px; margin: 0 auto;}
.swiper{overflow: hidden; position: relative;}
.swiper-slide img{max-width: 100%; display: block;}

/* 头部 */
.top1{background: var(--maincolor); color: #fff;}
.top1 .w{height: 40px; display: flex; justify-content: space-between; align-items: center;}
.top1 .w a:hover{color: #fff;}
.top1 .w p a{margin-left: 10px;}
#myModal form{display: flex;}
#translate{display: none;}

.top2 .w{height: 96px; display: flex; align-items: center; justify-content: space-between;}
.top2 .w .fl,.top2 .w .fr{display: flex; align-items: center; justify-content: space-between;}
.top2 .w .fl h3{margin-left: 20px; font-size: 32px; font-weight: bold;}
.top2 .w .fr b{font-size: 20px; margin-left: 10px;}

.top3{box-shadow: 0 5px 5px rgba(0,0,0,0.05)}
.top3 ul{line-height: 50px; display: flex; align-items: center; justify-content: space-between;}

.swiper1{margin-top: 15px;}

.index_tit{display: flex; align-items: center; justify-content: space-between; margin-bottom: 15px;}
.index_tit b{font-size: 32px; color: #012657;}
.index_tit .fr{display: flex; align-items: center; white-space: nowrap;}
.index_tit .fr a{text-decoration: underline;}

.box1{margin: 40px 0; font-size: 15px;}
.box1 .tit{display: flex; justify-content: space-between; flex-wrap: wrap;}
.box1 .tit li{margin-bottom: 15px; width: 19%; border-radius: 20px; text-align: center; background: #f4f4f4; transition: 0.5s;}
.box1 .tit li a{display: block; padding: 10px 0; transition: 0.5s;}
.box1 .tit li:hover{background: var(--maincolor);}
.box1 .tit li:hover a{color: #fff;}
.box1 .bod{display: flex; justify-content: space-between; flex-wrap: wrap;}
.box1 .bod dl{width: 19%; margin-bottom: 15px;}
.box1 .bod dl dt{padding-bottom: 100%; position: relative; overflow: hidden; background: #f4f4f4;}
.box1 .bod dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}
.box1 .bod dl dd{margin-top: 10px; text-align: center;}
.box1 .bod dl:hover img{transform: scale(1.1);}
.box1 .bod dl:hover dd{color: var(--maincolor);}

.box2{margin: 40px 0;}
.swiper-pagination2,.swiper-button-next2,.swiper-button-prev2{position: static;}
.swiper-button-prev2,.swiper-button-next2{width: 38px; height: 38px; border-radius: 38px; background: #f5f5f5; flex-shrink: 0; opacity: 1!important; margin: 0 10px;}
.swiper-button-prev2:after,.swiper-button-next2:after{font-size: 16px; color: #ccc;}
.swiper2 .swiper-slide{display: flex; justify-content: space-between; flex-wrap: wrap;}
.swiper2 .swiper-slide dl{width: 49%; border-radius: 10px; overflow: hidden; box-shadow: 1px 5px 5px rgba(0,0,0,0.05); margin-bottom: 15px;}
.swiper2 .swiper-slide dl dt{padding-bottom: 50%; overflow: hidden; position: relative;}
.swiper2 .swiper-slide dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.swiper2 .swiper-slide dl dd{padding: 10px;}

.box3{margin: 40px 0;}
.box3 .bod{display: flex; justify-content: space-between; flex-wrap: wrap;}
.box3 .bod dl{width: 24%; margin-bottom: 10px;}
.box3 .bod dl dt{padding-bottom: 100%; position: relative; overflow: hidden; border-radius: 10px;}
.box3 .bod dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}
.box3 .bod dl dt img:hover{transform: scale(1.1);}
.box3 .bod dl dd{padding: 15px; font-size: 15px;}

.box4{margin: 40px 0;}
.box4 .bod{display: flex; flex-wrap: wrap; justify-content: space-between;}
.box4 .bod dt{padding-bottom: 100%; position: relative; overflow: hidden; border: 1px solid #d7d5d5; border-radius: 10px;}
.box4 .bod dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; transition: 0.5s;}
.box4 .bod dt img:hover{transform: scale(1.1);}
.box4 .bod .fl{width: 39.5%;}
.box4 .bod .fr{width: 59.5%; display: flex; justify-content: space-between; flex-wrap: wrap; align-content: space-between;}
.box4 .bod .fr dl{width: 32.3%;}

.box5{margin: 40px 0;}
.swiper-pagination3,.swiper-button-next3,.swiper-button-prev3{position: static;}
.swiper-button-prev3,.swiper-button-next3{width: 38px; height: 38px; border-radius: 38px; background: #f5f5f5; flex-shrink: 0; opacity: 1!important; margin: 0 10px;}
.swiper-button-prev3:after,.swiper-button-next3:after{font-size: 16px; color: #ccc;}

.swiper3 .swiper-slide{display: flex; justify-content: space-between; flex-wrap: wrap;}
.swiper3 .swiper-slide dl{width: 19%; border-radius: 10px; overflow: hidden; box-shadow: 1px 5px 5px rgba(0,0,0,0.05); margin-bottom: 15px;}
.swiper3 .swiper-slide dl dt{padding-bottom: 100%; overflow: hidden; position: relative;}
.swiper3 .swiper-slide dl dt img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.swiper3 .swiper-slide dl dd{padding: 10px;}

.foot1{background: #f9f9f9;}
.foot1 .w{display: flex; align-items: center; justify-content: space-around; padding: 30px 0;}
.foot1 dl dt{font-size: 24px;}
.foot1 form{display: flex; height: 46px;}
.foot1 form input{width: 420px; background: #fff; border: 1px solid #666; border-radius: 5px 0 0 5px; text-indent: 15px;}
.foot1 form button{padding: 0 15px; background: var(--maincolor); color: #fff; border: none; border-radius: 0 5px 5px 0;}

.foot2{margin: 20px 0;}
.foot2 .w{display: flex; justify-content: space-between;}
.foot2 .w .fl{display: flex; flex-grow: 1;}
.foot2 .w .fl dl{max-width: 310px; margin-right: 8%;}
.foot2 .w .fl dl dt{font-size: 16px; margin-bottom: 20px;}
.foot2 .w .fl dl dt b{font-size: 30px; color: var(--maincolor);}
.foot2 .w .fl dl dd{margin-top: 10px; color: #5c5b5b;}
.foot2 .w .fl dl.dl2{margin-top: 20px;}
.foot2 .w .fr{display: flex; flex-direction: column; align-items: center;}
.foot2 .w .fr dl{margin: 20px 0 40px;}
.foot2 .w .fr dl dt{font-size: 16px; margin-bottom: 15px;}
.foot2 .w .fr ul{display: flex;}
.foot2 .w .fr ul li{margin: 0 10px;}

.foot3 .w{border-top: 1px solid #e8e8e8; display: flex; align-items: center; justify-content: space-between; color: #a4a3a3; padding: 15px 0;}

.ny_banner>img{height: 16px;}
.ny_banner{height: 550px; background: url(../images/ny1.jpg) center center no-repeat; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.ny_banner h4{font-size: 32px; color: #ff6600; margin-top: 15px;}
.ny_banner h4 img{height: 30px; margin: 0 10px;}

.ny{margin: 40px 0;}
.ny .w{display: flex;}
.ny .left{width: 236px; flex-shrink: 0; margin-right: 40px;}
.ny .right{flex-grow: 1;}
.left1 h3{font-size: 24px; margin-bottom: 15px;}
.left1 dl{color: #666; margin-bottom: 10px;}
.left1 dt{font-weight: normal; display: flex; align-items: center; justify-content: space-between; align-items: center; position: relative;}
.left1 a{display: flex; align-items: center;}
.left1 a:before{content: ""; width: 14px; height: 14px; border: 1px solid #999; border-radius: 14px; margin-right: 10px; flex-shrink: 0;}
.left1 dd{padding-left: 20px; margin-top: 10px;}

.co{margin: 40px 0;}
.product1{display: flex; justify-content: space-between; margin-top: 20px;}
.product1 .fl{width: 46%;}
#gallery{margin-bottom: 10px;}
#gallery img{width: 100%;}
.product1 .fr{width: 50%;}
.product1 .fr h1{font-size: 24px; margin-bottom: 20px;}
.product1 .fr .des{line-height: 2; color: #666;}

.product2{margin: 40px 0;}
.product2 p{font-size: 20px; border-bottom: 1px solid rgba(0,0,0,0.1); padding-bottom: 10px; margin-bottom: 20px;}

.about1{line-height: 2;}

.newslist1{margin: 0;}

.news1 .tit{font-size: 24px; text-align: center;}
.news1 .xx{text-align: center; padding: 10px 0; border-bottom: 1px solid rgba(0,0,0,0.1); margin-bottom: 20px; color: #999;}
.news1 .xx span{padding: 0 10px;}


@media(max-width: 1200px){
	.foot2 .w .fl dl.dl2{display: none;}
}
@media(max-width: 768px){
	.top2 .w{padding: 0 10px; height: 70px;}
	.top2 .w .fl h3{font-size: 18px;}
	.top2 .w .fr b{white-space: nowrap; font-size: 16px;}
	.top2 .w .fr{flex-shrink: 0}
	.top3 ul{flex-wrap: wrap; text-align: center;}
	.top3 ul li{width: 25%; line-height: 35px;}
	.index_tit b{font-size: 20px;}
	.box1{padding: 0 10px;}
	.box1 .tit li{width: 49%;}
	.box1 .bod dl{width: 49%;}
	.box2{padding: 0 10px;}
	.box3{padding: 0 10px;}
	.box3 .bod dl{width: 49%;}
	.box4{padding: 0 10px;}
	.box4 .bod .fl{display: none;}
	.box4 .bod .fr{width: 100%;}
	.box4 .bod .fr dl{width: 49%; margin-bottom: 10px;}
	.box5{padding: 0 10px;}
	.swiper3 .swiper-slide dl{width: 49%;}
	.foot1{padding: 0 10px;}
	.foot1 .w form{display: none;}
	.foot2{margin: 0 10px;}
	.foot2 .w{display: block;}
	.foot2 .w .fl dl{max-width: 100%; margin-right: 0;}
	.foot3{margin-top: 15px;}
	.foot3 .w{display: block; text-align: center;}
	.ny .w{display: block;}
	.ny .left{width: 100%; margin-right: 0;}
	.left1 {display: flex; flex-wrap: wrap; margin: 0 10px;}
	.left1 h3{display: none;}
	.left1 i{display: none;}
	.left1 dl{margin-right: 10px;}
	.position{margin: 0 10px;}
	.product1{margin: 10px; flex-wrap: wrap;}
	.product1 .fl{width: 100%;}
	.product1 .fr{width: 100%; margin-top: 20px;}
	.product2{margin: 20px 10px;}
	.about1{margin: 10px;}
	.news1{margin: 10px;}
}
